Subject: bug#55109: Emacs build fails: Symbol’s function definition is void: byte-compile-set-symbol-position

From: Vincent Lefevre <[email-masked]>
Date: Mon, 25 Apr 2022 15:19:38 +0200

On 2022-04-25 15:59:15 +0300, Eli Zaretskii wrote:
> If this was not a freshly cloned repository, did you try "make
> bootstrap"?

Indeed, this solves the issue. Shouldn't this be detected
automatically via dependency tracking?

(I usually do a "make distclean" first, but I think I forgot.
Not sure whether this is related here.)

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)